.Sign {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding-left: 5em;
    padding-right: 5em;
    padding-top: 3em;
    flex-wrap: nowrap;
    align-content: center;
    align-items: center;
}

.Password {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.ButtonBlock {
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center;
}

.Button:hover {
    cursor: pointer;
}

.Button {
    width: 7em;
    height: 3em;
}

.Error {
    color: red;
}

form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.buttonvalid{
    transition-duration: 500ms;
    width: 7em;
    font-size: 1em;
    background: aliceblue;
    color: rgb(71, 105, 0);
}
.buttonvalid:hover{
    transition-duration: 500ms;
    width: 7.2em;
    font-size: 1.1em;
    background: rgba(107, 142, 35, 0.68);
    color: aliceblue;
}
